[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

rPSA-2008-0311-1 postfix



rPath Security Advisory: 2008-0311-1
Published: 2008-11-04
Products:
    rPath Linux 2

Rating: Minor
Exposure Level Classification:
    Local Non-deterministic Denial of Service
Updated Versions:
    postfix=conary.rpath.com@rpl:2/2.4.9-0.1-1

rPath Issue Tracking System:
    https://issues.rpath.com/browse/RPL-2769

References:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-3889

Description:
    Previous versions of the postfix package are vulnerable to a local
    Denial of Service attack due to a file-descriptor leak during execution
    of external commands (as may be found in a .forward file, for example).

http://wiki.rpath.com/Advisories:rPSA-2008-0311

Copyright 2008 rPath, Inc.
This file is distributed under the terms of the MIT License.
A copy is available at http://www.rpath.com/permanent/mit-license.html